Subject: [Gen-art] Gen-art review of draft-ietf-pwe3-atm-encap-11.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 05 Jun 2006 10:54:21 +0300

Hi,

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd or AD before
posting a new version of the draft.

Draft: draft-ietf-pwe3-atm-encap-11.txt
Reviewer: Gonzalo Camarillo <[email-masked]>
Review Date: 5 June 2006
IESG Telechat Date: 8 June 2006

Summary:

This draft is ready for publication as a Proposed Standard RFC.

Comments:

This draft has 6 authors, which is more than the usual 5 author limit.

RFC 4029 and RFC 2914 are missing in the References Section. RFC 4026
and RFC 3270 and in the References Section but are not used in the text.

All acronyms should be expanded on the first use.

RFCs are referenced in the text in two ways:
1) ... as defined in [RFCxxxx]
2) ... as defined in RFCxxxx [RFCxxxx]
it would be good to choose one and stick to it.

Carriage return problem in the second paragraph of Section 5.1.3.

Thanks,

Gonzalo

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art